{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136",
  "scrapedAt": "2025-12-17T09:27:37.691Z",
  "page": 1136,
  "count": 10,
  "items": [
    {
      "date": "9 ต.ค. 2561",
      "no": "ปท 0023.3/ว996",
      "title": "ขอส่งรายงานประจำปี 2560 คณะกรรมการการกระจายอำนาจให้แก่ อปท. (ประกาศมาแล้ว 2625 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานประจำปี 2560 คณะกรรมการการกระจายอำนาจให้แก่ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176633_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานประจำปี 2560 คณะกรรมการการกระจายอำนาจให้แก่ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176633_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "9 ต.ค. 2561",
      "no": "ปท 0023.5/ว17875",
      "title": "การกำหนดหลักเกณฑ์การจ้างผู้เชี่ยวชาญบัญชีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2625 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17875.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176621_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17875.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176621_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "9 ต.ค. 2561",
      "no": "ปท 0023.3/ว17881",
      "title": "การยกระดับ และพัฒนาการท่องเที่ยวชุมชนโดย อปท. และการพัฒนาตลาดประชารัฐท้องถิ่นสุขใจฯ (ประกาศมาแล้ว 2625 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การยกระดับ และการพัฒนาการท่องเที่ยวชุมชน ฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176570_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การยกระดับ และการพัฒนาการท่องเที่ยวชุมชน ฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176570_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.5/ว17849",
      "title": "ซักซ้อมแนวทางปฏิบัติการตั้งงบประมาณและการเบิกจ่ายเงินอุดหนุนขององค์กรปกครองส่วนท้องถิ่นเพื่ิอสนับสนุนภารกิจของเหล่ากาชาดจังหวัด (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17849.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176561_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17849.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176561_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.5/ว17833",
      "title": "ซักซ้อมแนวทางการปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยการใช้และรักษารถยนต์ขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2548 (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17833.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176559_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17833.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176559_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.2/ว17832",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการคัดเลือกเพื่อเลื่อนและแต่งตั้งพนักงานส่วนตำบลตำแหน่งประเภททั่วไปและประเภทวิชาการให้ดำรงตำแหน่งในระดับที่สูงขึ้น พ.ศ. 2561 (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.อบต. เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการคัดเลือกเพื่อเลื่อนและแต่งตั้งพนักงานส่วนตำบลตำแหน่งประเภททั่วไปและประเภทวิชาการให้ดำรงตำแหน่งในระดับที่สูงขึ้น พ.ศ. 2561 (ครั้งที่ 9-61 ลว. 21 ก.ย. 61).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176554_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.อบต. เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการคัดเลือกเพื่อเลื่อนและแต่งตั้งพนักงานส่วนตำบลตำแหน่งประเภททั่วไปและประเภทวิชาการให้ดำรงตำแหน่งในระดับที่สูงขึ้น พ.ศ. 2561 (ครั้งที่ 9-61 ลว. 21 ก.ย. 61).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176554_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.2/ว17826,17828",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 9-61 ลว. 21 ก.ย. 61 (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 9-61 ลว. 21 ก.ย. 61.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176553_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 9-61 ลว. 21 ก.ย. 61.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176553_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.2/ว17773",
      "title": "โครงการติดตามประเมินผลการบริหารงานบุคคลส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01178420181008105935.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01178420181008105935.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.3/ว17764",
      "title": "ประกาศผลการคัดเลือกสถานศึกษาที่มีผลการดำเนินงานดีเด่น ด้านการจัดกิจกรรมเพิ่มความรู้ 4 Hฯ (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการคัดเลือกสถานศึกษาที่มีผลการดำเนินการดีเด่นฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176497_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการคัดเลือกสถานศึกษาที่มีผลการดำเนินการดีเด่นฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176497_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    },
    {
      "date": "8 ต.ค. 2561",
      "no": "ปท 0023.3/ว17765",
      "title": "การดำเนินงานเกี่ยวกับหอกระจายข่าวหมู่บ้าน/ชุมชน (ประกาศมาแล้ว 2626 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานเกี่ยวกับหอกระจายข่าวหมู่บ้านชุมชน.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176496_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานเกี่ยวกับหอกระจายข่าวหมู่บ้านชุมชน.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176496_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1136,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1136"
    }
  ]
}